<?xml version="1.0" encoding="utf-8"?>
<Game id="36456" name="鲜血染红的大地2" version="20150114" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Mud And Blood 2-cn.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
